Bug 274651 - Anaconda hangs on Acer Aspire 3613WLMi with Error Transferring Stage2.img
Anaconda hangs on Acer Aspire 3613WLMi with Error Transferring Stage2.img
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
http://www.fedoraforum.org/forum/show...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-02 14:43 EDT by Szymon ŻyciÅ„ski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-30 00:06:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zycinski: fedora_requires_release_note+


Attachments (Terms of Use)

  None (edit)
Description Szymon ŻyciÅ„ski 2007-09-02 14:43:14 EDT
Description of problem:

Anaconda in graphical mode hangs with message "error transferring stage2.img"
in text mode with series of messages shown on screens under
http://forums.fedoraforum.org/showthread.php?t=157565&highlight=aspire+3613

Version-Release number of selected component (if applicable):

Fedora 7

How reproducible:

Hard. You need Acer Ascpire 3613WLMi

Steps to Reproduce:
1. Try to install in regural way
  
Actual results:
Doesn't install :(

Expected results:
INstallation Complete

Additional info:
This model was sold in polis Media Markt - the exact configuration may vary
depending the country you bought it.
Comment 1 Szymon ŻyciÅ„ski 2007-10-03 03:53:34 EDT
The error is quite common on certain dvd drives. 
Comment 2 Jeremy Katz 2007-10-05 11:15:07 EDT
Did you verify your media using the mediacheck?
Comment 3 Szymon ŻyciÅ„ski 2007-10-07 13:08:49 EDT
of course i did, and recorded it on three different dvdwriters. 
Comment 4 Chris Lumens 2007-11-30 00:06:06 EST
The error shown in the images linked to from this bug report are actually
specific to your installation language, and are fixed in post-F8 rawhide.  If
you are seeing additional errors, please file those separately.

Note You need to log in before you can comment on or make changes to this bug.